Toma problemazo!

Imagen de P4Cm4n
0 puntos

esta si que es gorda lei en la guia ubuntu lo del splashy, y cuando lo fuy a instalar desde el .deb de la pagina oficial dpkg no me dejaba, asi que decidi --force, pensando en que no iba a suceder nada extraordinario, pero ahora synaptic intenta desinstalar medio S.O. incluyendo ubuntu-base y otros paquetes similares intento el --force con el paquete del CD de instalacion¿?¿¿

Imagen de P4Cm4n
+1
0
-1

los paquetes que causan mi problema son libc6-dev, libc6-i686 y locales. Ademas me acabo de dar cuenta de que ninguno de ellos viene en el CD :((

+1
0
-1

What I'm listening to right now